<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Holiday Time</title>
</head>

<body>
    <header>
        <div class="header">
            <a href="#" class="logo">
                <img src="./images/logo.svg" alt="Logo">
            </a>
            <ul class="nav">
                <li class="nav_item"><a href="#">ГОЛОВНА</a></li>
                <li class="nav_item"><a href="#">ПРО НАС</a></li>
                <li class="nav_item"><a href="#">ЗАБРОНЮВАТИ</a></li>
                <li class="nav_item"><a href="#">КОНТАКТИ</a></li>
                <li class="nav_item "><a href="#">ОСОБИСТИЙ КАБІНЕТ</a></li>
            </ul>
            <a href="#" class="head_img">
                <img src="./images/Gloub.png" alt="Gloub">
            </a>
        </div>
    </header>

    <main>
        <div class="box">

            <div class="img">
                <img src="./images/image 1.png" alt="img1" width="360px">
            </div>

            <div class="content">
                <div class="title">Незвідана Бакота </div>
                <div class="line"></div>
                <div class="description">У Хмельницькій області розташований загублений край -
                    Бакота. Мальовничий каньйон з давньою історією захоплює
                    своїми просторами та незвичною атмосферою. Бджільництво,
                    свіжий мед із польових трав, дотик до природи.</div>

            </div>
            <img class="star" src="./images/star.svg" alt="Star">
            <a href="#">
                <div class="button">
                    Детальніше
                </div>
            </a>


        </div>

        <div class="box">
            <div class="img">
                <img src="./images/image 2.png" alt="img1" width="360px">
            </div>
            <div class="content">
                <div class="title">Полонини Карпат </div>
                <div class="line"></div>
                <div class="description">Полонини Карпат, у селі Орів посеред гір
                    розташувався затишний куточок для незабутніх
                    вражень. Справжні українські гори, власноручне
                    сироваріння на полонині, водоспади та
                    вікові дерева чекають на Вас.</div>

            </div>
            <img class="star" src="./images/star.svg" alt="Star">
            <a href="#">
                <div class="button">
                    Детальніше
                </div>
            </a>
        </div>

        <div class="box">
            <div class="img">
                <img src="./images/image 3.png" alt="img1" width="360px">
            </div>
            <div class="content">
                <div class="title">Автентична Київщина</div>
                <div class="line"></div>
                <div class="description">Неподалік центра Києва розташувалось автентичне українське село на території
                    однойменного села Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські
                    пісні та багато іншого чекає на вас уже зараз..</div>

            </div>
            <img class="star" src="./images/star.svg" alt="Star">
            <a href="#">
                <div class="button">
                    Детальніше
                </div>
            </a>
        </div>

        <div class="box">
            <div class="img">
                <img src="./images/image 4.png" alt="img1" width="360px">
            </div>
            <div class="content">
                <div class="title">Нетипова Одещина </div>
                <div class="line"></div>
                <div class="description">В Одеській області знаходиться мальовниче містечко Вилкове.
                    Його ще називають «українською Венецією». Вилкове - це містечко
                    на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                    Дунай і Чорне море. Люди пересуваються переважно човнами.
                    Нетипове українське село не залишить Вас без вражень.</div>

            </div>
            <img class="star" src="./images/star.svg" alt="Star">
            <a href="#">
                <div class="button">
                    Детальніше
                </div>
            </a>
        </div>

        <div class="scrol">
            <a href="#"> <img src="./images/scrol.svg" alt="Scrol to Top"></a>
        </div>

    </main>
    <footer>
        <div class="footer">
            © 2021 HolidayTime. All rights reserved.
        </div>
    </footer>


</body>

</html>